Loading...
Searching...
No Matches
distance.c File Reference
`#include <stdio.h>`
`#include <math.h>`
`#include <unistd.h>`
`#include <grass/gis.h>`
`#include <grass/interpf.h>`
Include dependency graph for rst/interp_float/distance.c:

Go to the source code of this file.

## Functions

double | IL_dist_square (double *pt1, double *pt2, int dim)

## Function Documentation

## IL_dist_square()

double IL_dist_square | ( | double * | pt1,
|  | double * | pt2,
|  | int | dim )

Definition at line 18 of file rst/interp_float/distance.c.